Budbux - Web - Bug #1471

Rebate Details
07/18/2019 08:04 AM - Sarina Byanjankar

Status: Verified Start date: 07/18/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please change the marked text to "Is user able to redeem this offer more than once?"
http://prntscr.com/ognxfg

History

#1 - 08/06/2019 10:40 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/06/2019 10:40 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/12/2019 08:23 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
